h1,
h2,
h3 {
    text-shadow: 2px 3px 6px rgba(0, 0, 0, 0.77);    
}

body {
    background: #fff;
    color: #666666;
    font-family: 'Ubuntu', sans-serif;
}
 
/* Header */

#header {
    padding: 7px 0;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    transition: all 0.5s;
    z-index: 997;
}

#header a {
    color: #F1F0E2;
}

#header a:hover {
    text-decoration: none;
}

#header.header-scrolled {
    transition: all 0.5s;
}

#header .logo {
    position: relative;
    height: 280px;
    left: calc(50% - 200px);
    margin-bottom: 30px;
    transition: 0.3s;
    filter: drop-shadow(2px 5px 5px rgba(0, 0, 0, 0.67));
}

#header .logo:hover {
    transform: scale(1.08);
}

#header #logo img {
    margin-top: 12%;
}

#header h1 {
    font-size: 60px;
    color: #fff;
    margin-top: 25%;
    font-weight: 700;
}

#header h2 {
    color: #F1F0E2;
    font-size: 30px;
    text-transform: uppercase;
    letter-spacing: 5px;
}

#header h3 {
    color: #F1F0E2;
    font-size: 20px;
}

#header h4 {
    color: #F1F0E2;
    font-size: 15px;
    margin-top: 20px;
    color: rgba(255, 255, 255, 0.34);
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 3px;
}

@media (max-width: 768px) {
    
    #header #logo img {
        height: 200px;
        left: calc(50% - 140px);
        margin-top: 50%;
        margin-bottom: 35px;
    }
    
    #header h1 {
        font-size: 50px;
        color: #fff;
        margin-top: 55%;
        font-weight: 700;
    }
    
    #header a {
        font-size: 18px;
    }
}

/*---------------
# intro
---------------*/

#intro {
    display: table;
    width: 100%;
    height: 100vh;
    background: #000;
}

#intro .carousel-item {
    width: 100%;
    height: 100vh;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

#intro .carousel-item::before {
    content: '';
/*    background: #231636;*/
/*    background: linear-gradient(30deg, #732525, #8d3a3a);*/
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
}

#intro .carousel-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    position: absolute;
    bottom: 0;
    top: 0;
    left: 0;
    right: 0;
}

#intro .carousel-background img {
    max-width: 100%;
}

#intro .carousel-content {
    text-align: center;
    width: 80%;
    max-width: 630px;
}

.mediatom {
    position: fixed;
    text-align: center;
    font-size: 9px;
    color: #fff;
    padding: 0 20px 20px 0;
    bottom: 0;
    right: 0;
    z-index: 9
}

.mediatom img {
    width: 34px;
    transition: all 0.3s;
}

.mediatom img:hover {
    transform: scale(1.5);
}

@media (max-width: 768px) {
    .mediatom img {
        width: 30px;
    }
}